/*
    WESTPAC RED - E41B13
    CORNELL RED - AF2616
    PLUM - AD398C
    AUBERGINE - 541E4B
    JADE (SALES) - 40BBC4
    GREEN? - 447F00

    GREYS, DARK TO LIGHT
    222222
    4A4A4A
    606060
    8E8E8E
    CECECE
    DADADA
    E7E7E7
    F3F6F8
*/
/*
    WESTPAC RED - E41B13
    CORNELL RED - AF2616
    PLUM - AD398C
    AUBERGINE - 541E4B
    JADE (SALES) - 40BBC4
    GREEN? - 447F00

    GREYS, DARK TO LIGHT
    222222
    4A4A4A
    606060
    8E8E8E
    CECECE
    DADADA
    E7E7E7
    F3F6F8
*/
.wc-header-right {
  float: right;
  margin-right: 10px; }

.wnzl-button-container {
  flex-direction: column; }

/* reset */
body {
  background-color: #f7f6f6;
  color: #4a4a4a; }

body .wc-app, .wc-app button, .wc-app input, .wc-app textarea {
  font-family: myriad-pro, sans-serif;
  font-size: 15px; }

.wc-app button {
  background-color: #54314e;
  border: 1px solid #54314e;
  border-radius: 3px;
  color: #ffffff;
  cursor: pointer;
  outline: none;
  transition: color .2s ease, background-color .2s ease, border-color .2s ease; }

.wc-app h1, .wc-app h2, .wc-app h3, .wc-app h4, .wc-app p, .wc-app ul, .wc-app ol {
  margin: 0;
  padding: 0; }

.wc-app audio, .wc-app video {
  display: block; }

/* docking */
.wc-hidden {
  visibility: hidden; }

.wc-header {
  align-items: center;
  background-color: #9f4485;
  box-shadow: 0 1px rgba(0, 0, 0, 0.2);
  border-top-left-radius: 3px;
  border-top-right-radius: 3px;
  box-sizing: content-box;
  color: #ffffff;
  display: flex;
  font-weight: 500;
  height: 32px;
  justify-content: center;
  left: 0;
  letter-spacing: 0.5px;
  padding: 4px 8px 4px 8px;
  position: absolute;
  right: 0;
  top: 0;
  z-index: 1; }

.wc-time {
  color: #999999;
  margin-bottom: 10px; }

.wc-message-groups {
  bottom: 50px;
  left: 0;
  transform: translateY(0);
  outline: none;
  overflow-x: hidden;
  overflow-y: scroll;
  padding: 10px;
  position: absolute;
  right: 0;
  top: 40px;
  transition: transform 0.2s cubic-bezier(0, 0, 0.5, 1); }
  .wc-message-groups.no-header {
    top: 0; }

.wc-message-group-content {
  overflow: hidden; }

.wc-suggested-actions {
  bottom: 50px;
  height: 0;
  left: 0;
  overflow: hidden;
  position: absolute;
  right: 0;
  text-align: center;
  transition: height 0.2s cubic-bezier(0, 0, 0.5, 1); }
  .wc-suggested-actions .wc-hscroll > ul {
    height: 40px;
    padding: 2px 3px; }
    .wc-suggested-actions .wc-hscroll > ul > li {
      display: inline-block;
      margin: 2px;
      max-width: 40%; }
      .wc-suggested-actions .wc-hscroll > ul > li button {
        background-color: #54314e;
        border: 1px solid #54314e;
        border-radius: 3px;
        color: #ffffff;
        min-height: 32px;
        overflow: hidden;
        padding: 0 16px;
        text-overflow: ellipsis;
        white-space: nowrap;
        width: 100%; }
      .wc-suggested-actions .wc-hscroll > ul > li button:focus,
      .wc-suggested-actions .wc-hscroll > ul > li button:hover {
        background-color: #9f4485;
        border-color: #9f4485;
        color: #ffffff; }
      .wc-suggested-actions .wc-hscroll > ul > li button:active {
        background-color: #3d2239;
        border-color: #3d2239;
        color: #ffffff; }
  .wc-suggested-actions button.scroll {
    background-color: #54314e;
    height: 40px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    top: 0;
    width: 28px; }
  .wc-suggested-actions button.scroll:disabled {
    display: none; }
  .wc-suggested-actions button.scroll:focus,
  .wc-suggested-actions button.scroll:hover {
    background-color: #9f4485; }
  .wc-suggested-actions button.scroll svg {
    fill: #ffffff; }
    .wc-suggested-actions button.scroll svg path {
      transform: translateY(6px); }
  .wc-suggested-actions button.scroll.previous {
    left: 0; }
  .wc-suggested-actions button.scroll.next {
    right: 0; }

.wc-message-pane.show-actions .wc-message-groups {
  top: 80px;
  transform: translateY(-40px); }

.wc-message-pane.show-actions .wc-suggested-actions {
  height: 40px; }

/* views */
.wc-chatview-panel {
  overflow: hidden;
  position: absolute;
  right: 0;
  left: 0;
  top: 0;
  bottom: 0; }

/* messages */
.wc-message-wrapper {
  animation: animationFrames 2s;
  animation-iteration-count: 1;
  clear: both;
  margin-bottom: 10px;
  overflow: hidden;
  position: relative;
  /*transition: max-height 2s ease-in-out;*/ }

@keyframes animationFrames {
  0% {
    /*max-height: 0;*/
    opacity: 0; }
  20% {
    opacity: 1; }
  100% {
    /*max-height: 2000px;*/ } }

.wc-message {
  position: relative; }

.wc-message-wrapper.carousel .wc-message {
  padding-right: 8px; }

.wc-message svg.wc-message-callout {
  height: 22px;
  position: absolute;
  stroke: none;
  top: 15px;
  width: 6px; }

.wc-message-content {
  border-radius: 2px;
  box-shadow: 0px 1px 1px 0px rgba(0, 0, 0, 0.2);
  padding: 8px;
  word-break: break-word; }

.wc-message-content.clickable {
  cursor: pointer; }

.wc-message-content.selected {
  box-shadow: 0px 1px 1px 0px #ffa333; }

.wc-message-content img {
  max-height: 320px;
  max-width: 100%; }

.wc-message-content .video iframe {
  border: 0; }

.wc-message-content audio, .wc-message-content video {
  max-width: 100%; }

.wc-message-content audio + h1, .wc-message-content video + h1 {
  margin-top: 11px; }

.wc-message-content a {
  color: #54314e;
  text-decoration: underline;
  transition: 0.2s; }

.wc-message-content a:hover {
  color: #9f4485;
  text-decoration-color: rgba(0, 0, 0, 0); }

.wc-message-from {
  clear: both;
  color: #767676;
  font-size: 11px;
  margin-top: 5px; }

/* cards */
.wc-card {
  background-color: #ffffff;
  font-size: 13px; }
  .wc-card .non-adaptive-content {
    margin: 8px 8px 0 8px; }
  .wc-card button {
    background-color: #54314e;
    color: #ffffff;
    min-height: 32px;
    width: 100%;
    padding: 0 16px; }
  .wc-card button:hover {
    background-color: #9f4485;
    border-color: #9f4485;
    color: #ffffff; }
  .wc-card button:focus {
    background-color: #54314e;
    border: 2px solid #769CDA;
    color: #ffffff; }
  .wc-card button:active {
    background-color: #3d2239;
    border-color: #3d2239;
    color: #ffffff; }
  .wc-card.receipt table {
    border-collapse: collapse;
    width: 100%; }
  .wc-card.receipt th, .wc-card.receipt td {
    text-align: right;
    vertical-align: top; }
  .wc-card.receipt th:first-child, .wc-card.receipt td:first-child {
    text-align: left; }
  .wc-card.receipt th {
    color: #808c95;
    font-size: inherit;
    font-weight: normal;
    line-height: 1.75; }
  .wc-card.receipt thead tr:last-child th {
    padding-bottom: 16px; }
  .wc-card.receipt th[colspan="2"] {
    color: inherit;
    font-size: 15px;
    font-weight: 700; }
  .wc-card.receipt td {
    padding: 4px 8px 0 8px; }
  .wc-card.receipt td img {
    float: left;
    margin: 5px 8px 8px 0;
    max-height: 50px;
    max-width: 50px; }
  .wc-card.receipt div.title {
    font-weight: bolder; }
  .wc-card.receipt div.subtitle {
    font-weight: lighter; }
  .wc-card.receipt tbody tr, .wc-card.receipt tfoot tr {
    border-top: 1px solid #d2dde5; }
  .wc-card.receipt tbody tr:first-child, .wc-card.receipt tfoot tr:first-child {
    border-top-width: 2px; }
  .wc-card.receipt tfoot td {
    line-height: 2.25; }
  .wc-card.receipt tfoot .total {
    font-weight: bold; }
  .wc-card.thumbnail img {
    float: right;
    margin-bottom: 10px;
    margin-left: 10px;
    width: 100px; }
  .wc-card.signin h1 {
    margin: 10px 24px 16px 14px; }
  .wc-card.error {
    text-align: center; }
    .wc-card.error .error-icon {
      fill: #cccccc;
      height: 56px;
      margin-bottom: 2px;
      margin-top: 20px;
      padding-left: 12px; }
    .wc-card.error .error-text {
      color: #cccccc;
      font-weight: 600;
      letter-spacing: 0.5px;
      margin-bottom: 20px;
      text-align: inherit; }

/* alternate chat sizes */
.wc-message {
  max-width: calc(91% - 40px); }

.wc-card {
  border: 1px solid #d2dde5;
  width: 302px; }

.wc-adaptive-card {
  width: 318px; }

.wc-wide .wc-card {
  border: 1px solid #d2dde5;
  width: 398px; }

.wc-wide .wc-adaptive-card {
  width: 414px; }

.wc-narrow .wc-card {
  border: 1px solid #d2dde5;
  width: 222px; }

.wc-narrow .wc-adaptive-card {
  width: 238px; }

/* adaptive card adjustments from wc-card */
.wc-adaptive-card p {
  margin-left: 0;
  margin-right: 0; }

/* list */
.wc-list > .wc-card {
  margin-top: 8px; }

.wc-list > .wc-card:first-child {
  margin-top: 0; }

/* horizontal scroll */
.wc-hscroll-outer {
  /* allow horizontal scrolling but hide the scrollbar */
  overflow: hidden; }

.wc-hscroll {
  /* allow horizontal scrolling but hide the scrollbar */
  overflow-x: scroll;
  overflow-y: hidden; }

.wc-hscroll > ul {
  white-space: nowrap; }

.wc-hscroll > ul > li {
  display: inline-block;
  vertical-align: top;
  white-space: normal; }

/* carousel */
.wc-carousel {
  position: relative; }
  .wc-carousel button.scroll {
    background-color: #54314e;
    border-color: #54314e;
    height: 28px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    top: calc(50% - 14px);
    width: 28px;
    border-radius: 3px; }
  .wc-carousel button.scroll:disabled {
    display: none; }
  .wc-carousel button.scroll:focus,
  .wc-carousel button.scroll:hover {
    background-color: #9f4485;
    border-color: #9f4485; }
  .wc-carousel button.scroll:active {
    background-color: #3d2239;
    border-color: #3d2239; }
  .wc-carousel button.scroll svg {
    fill: #ffffff;
    margin: -1px; }
  .wc-carousel button.scroll.previous {
    left: -16px; }
  .wc-carousel button.scroll.next {
    right: -16px; }
  .wc-carousel .wc-hscroll > ul {
    margin-left: -4px; }
  .wc-carousel .wc-hscroll > ul > li {
    padding: 0 4px; }
  .wc-carousel li p {
    min-height: 4em;
    white-space: normal; }
  .wc-carousel li .wc-adaptive-card p {
    min-height: initial; }
  .wc-carousel li .ac-container > .ac-container:first-child p {
    width: auto !important;
    padding: 3px;
    display: block !important; }
  .wc-carousel li .ac-container > .ac-container:last-child > div:nth-child(3) p {
    width: auto !important;
    display: block !important; }

/* from me */
.wc-message-from-me {
  float: right;
  margin-right: 6px; }

.wc-message-from-me.wc-message-from {
  text-align: right; }

.wc-message-from-me .wc-message-content {
  background-color: #9f4485;
  color: #ffffff; }

.wc-message-from-me svg.wc-message-callout path {
  fill: #9f4485; }

.wc-message-from-me svg.wc-message-callout path.point-left {
  display: none; }

.wc-message-from-me svg.wc-message-callout {
  right: -5px; }

/* from bot */
.wc-message-from-bot {
  float: left;
  margin-left: 50px; }

.wc-message-from-bot:before {
  content: "";
  background-image: url(data:image/svg+xml;base64,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);
  background-size: 40px 40px;
  position: absolute;
  width: 40px;
  height: 40px;
  left: -50px;
  top: 5px; }

.wc-message-from-bot .wc-message-content {
  background-color: #ffffff;
  color: #000000; }

.wc-message-from-bot svg.wc-message-callout path {
  fill: #ffffff; }

.wc-message-from-bot svg.wc-message-callout path.point-right {
  display: none; }

.wc-message-from-bot svg.wc-message-callout {
  left: -5px;
  filter: drop-shadow(-1px 1.5px 0px rgba(0, 0, 0, 0.1));
  -webkit-filter: drop-shadow(-1px 1.5px 0px rgba(0, 0, 0, 0.1)); }

/* console */
.wc-console {
  background-color: #ffffff;
  border: 5px solid #dbdee1;
  border-bottom-left-radius: 3px;
  border-bottom-right-radius: 3px;
  bottom: 0;
  box-sizing: border-box;
  height: 50px;
  left: 0;
  position: absolute;
  right: 0; }
  .wc-console > .wc-upload,
  .wc-console > .wc-textbox,
  .wc-console > .wc-send,
  .wc-console > .wc-mic {
    position: absolute;
    top: 0;
    vertical-align: middle; }
  .wc-console label, .wc-console button {
    cursor: pointer;
    display: inline-block;
    height: 40px; }
  .wc-console svg {
    fill: #8a8a8a;
    margin: 11px; }
  .wc-console input[type=text],
  .wc-console textarea {
    border: none;
    height: 100%;
    outline: none;
    padding: 0;
    resize: none;
    width: 100%; }
  .wc-console.has-text .wc-send svg {
    fill: #54314e; }
  .wc-console .wc-upload {
    cursor: pointer;
    position: relative; }
    .wc-console .wc-upload svg {
      height: 18px;
      width: 26px; }
  .wc-console #wc-upload-input {
    font-size: 0;
    height: 0;
    left: 0;
    opacity: 0;
    outline: 0;
    position: absolute;
    top: 0;
    width: 0; }
  .wc-console .wc-send {
    right: 0; }
  .wc-console .wc-send.hidden {
    visibility: hidden; }
  .wc-console.has-upload-button .wc-textbox {
    left: 48px; }
  .wc-console .wc-textbox {
    bottom: 0;
    left: 11px;
    right: 49px; }
    .wc-console .wc-textbox input {
      background-color: transparent; }
  .wc-console .wc-mic,
  .wc-console .wc-send {
    background-color: transparent;
    border: 0;
    padding: 0;
    right: 0; }
    .wc-console .wc-mic.hidden,
    .wc-console .wc-send.hidden {
      visibility: hidden; }
  .wc-console .wc-send svg {
    height: 18px;
    width: 27px; }

.wc-console.has-text .wc-send svg {
  fill: #54314e; }

/* animation */
.wc-typing {
  background-image: url(data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iNjQiIGhlaWdodD0iMjAiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgc3R5bGU9ImJhY2tncm91bmQ6bm9uZSIgdmlld0JveD0iMCAwIDY0IDIwIiBwcmVzZXJ2ZUFzcGVjdFJhdGlvPSJ4TWlkWU1pZCI+PGNpcmNsZSBjeD0iMTYiIGN5PSIxNSIgcj0iNSIgZmlsbD0ibGlnaHRncmF5Ij48YW5pbWF0ZSBhdHRyaWJ1dGVOYW1lPSJjeSIgY2FsY01vZGU9InNwbGluZSIga2V5U3BsaW5lcz0iMCAwLjUgMC41IDE7MC41IDAgMSAwLjU7MC41IDAuNSAwLjUgMC41IiByZXBlYXRDb3VudD0iaW5kZWZpbml0ZSIgdmFsdWVzPSIxNTs1OzE1OzE1IiBrZXlUaW1lcz0iMDswLjI1OzAuNTsxIiBkdXI9IjFzIiBiZWdpbj0iMHMiLz48L2NpcmNsZT48Y2lyY2xlIGN4PSIzMiIgY3k9IjE1IiByPSI1IiBmaWxsPSIjYTlhOWE5Ij48YW5pbWF0ZSBhdHRyaWJ1dGVOYW1lPSJjeSIgY2FsY01vZGU9InNwbGluZSIga2V5U3BsaW5lcz0iMCAwLjUgMC41IDE7MC41IDAgMSAwLjU7MC41IDAuNSAwLjUgMC41IiByZXBlYXRDb3VudD0iaW5kZWZpbml0ZSIgdmFsdWVzPSIxNTs1OzE1OzE1IiBrZXlUaW1lcz0iMDswLjI1OzAuNTsxIiBkdXI9IjFzIiBiZWdpbj0iMC4xMjVzIi8+PC9jaXJjbGU+PGNpcmNsZSBjeD0iNDgiIGN5PSIxNSIgcj0iNSIgZmlsbD0iZ3JheSI+PGFuaW1hdGUgYXR0cmlidXRlTmFtZT0iY3kiIGNhbGNNb2RlPSJzcGxpbmUiIGtleVNwbGluZXM9IjAgMC41IDAuNSAxOzAuNSAwIDEgMC41OzAuNSAwLjUgMC41IDAuNSIgcmVwZWF0Q291bnQ9ImluZGVmaW5pdGUiIHZhbHVlcz0iMTU7NTsxNTsxNSIga2V5VGltZXM9IjA7MC4yNTswLjU7MSIgZHVyPSIxcyIgYmVnaW49IjAuMjVzIi8+PC9jaXJjbGU+PC9zdmc+);
  background-repeat: no-repeat;
  height: 20px;
  width: 64px; }

/*Replace with .gif in IE, which does not support svg animation*/
@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
  .wc-typing {
    background-image: url("data:image/gif;base64,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") !important; } }

.wc-animate-scroll {
  left: 0;
  position: absolute;
  transition: left .8s ease; }

.wc-animate-scroll-rapid {
  left: 0;
  position: absolute;
  transition: left .4s ease; }

.wc-animate-scroll-near {
  left: 0;
  position: absolute;
  transition: left .3s ease-in-out; }

/* text formats */
.format-markdown > p {
  margin-bottom: 0px; }

.format-markdown code {
  white-space: pre-wrap; }

.format-markdown + div {
  margin-top: 8px; }

.format-markdown ol {
  padding-left: 30px;
  /* numbers are right-aligned to the period */ }

.format-markdown ul {
  padding-left: 33px; }

/* browser scrollbar customization */
.wc-app ::-webkit-scrollbar {
  width: 8px; }

.wc-app ::-webkit-scrollbar * {
  background-color: transparent; }

.wc-app ::-webkit-scrollbar-thumb {
  background-color: #dbdee1; }

/* download button for Unknown media */
.wc-icon-download {
  display: inline-block;
  height: 20px;
  margin-left: 8px;
  vertical-align: top;
  width: 12px; }

.wc-text-download {
  display: inline-block;
  font-weight: 500;
  text-decoration: none; }

.wc-message-from-bot a.wc-link-download:link, .wc-message-from-bot a.wc-link-download:visited {
  color: #000000;
  opacity: 1; }
  .wc-message-from-bot a.wc-link-download:link .wc-icon-download, .wc-message-from-bot a.wc-link-download:visited .wc-icon-download {
    background-image: url('data:image/svg+xml;utf8,<svg width="12" height="20" viewBox="0 0 12 20" xmlns="http://www.w3.org/2000/svg"><path d="M.435 20v-1.25h11.13V20H.435zM12 10.44l-6 6.113-6-6.114.87-.88 4.512 4.59V0h1.236v14.15l4.512-4.59.87.88z" fill="#000000" fill-rule="evenodd"/></svg>');
    background-repeat: no-repeat; }

.wc-message-from-bot a.wc-link-download:hover {
  color: #9f4485;
  opacity: 1; }
  .wc-message-from-bot a.wc-link-download:hover .wc-icon-download {
    background-image: url('data:image/svg+xml;utf8,<svg width="12" height="20" viewBox="0 0 12 20" xmlns="http://www.w3.org/2000/svg"><path d="M.435 20v-1.25h11.13V20H.435zM12 10.44l-6 6.113-6-6.114.87-.88 4.512 4.59V0h1.236v14.15l4.512-4.59.87.88z" fill="#9f4485" fill-rule="evenodd"/></svg>');
    background-repeat: no-repeat; }

.wc-message-from-bot a.wc-link-download:active {
  color: #9f4485;
  opacity: 0.8; }
  .wc-message-from-bot a.wc-link-download:active .wc-icon-download {
    background-image: url('data:image/svg+xml;utf8,<svg width="12" height="20" viewBox="0 0 12 20" xmlns="http://www.w3.org/2000/svg"><path d="M.435 20v-1.25h11.13V20H.435zM12 10.44l-6 6.113-6-6.114.87-.88 4.512 4.59V0h1.236v14.15l4.512-4.59.87.88z" fill="#9f4485" fill-rule="evenodd"/></svg>');
    background-repeat: no-repeat; }

.wc-message-from-me a.wc-link-download:link, .wc-message-from-me a.wc-link-download:visited {
  color: #ffffff;
  opacity: 1; }
  .wc-message-from-me a.wc-link-download:link .wc-icon-download, .wc-message-from-me a.wc-link-download:visited .wc-icon-download {
    background-image: url('data:image/svg+xml;utf8,<svg width="12" height="20" viewBox="0 0 12 20" xmlns="http://www.w3.org/2000/svg"><path d="M.435 20v-1.25h11.13V20H.435zM12 10.44l-6 6.113-6-6.114.87-.88 4.512 4.59V0h1.236v14.15l4.512-4.59.87.88z" fill="#ffffff" fill-rule="evenodd"/></svg>');
    background-repeat: no-repeat; }

.wc-message-from-me a.wc-link-download:hover {
  color: #ffffff;
  opacity: 0.8; }
  .wc-message-from-me a.wc-link-download:hover .wc-icon-download {
    background-image: url('data:image/svg+xml;utf8,<svg width="12" height="20" viewBox="0 0 12 20" xmlns="http://www.w3.org/2000/svg"><path d="M.435 20v-1.25h11.13V20H.435zM12 10.44l-6 6.113-6-6.114.87-.88 4.512 4.59V0h1.236v14.15l4.512-4.59.87.88z" fill="#ffffff" fill-rule="evenodd"/></svg>');
    background-repeat: no-repeat; }

.wc-message-from-me a.wc-link-download:active {
  color: #ffffff;
  opacity: 0.6; }
  .wc-message-from-me a.wc-link-download:active .wc-icon-download {
    background-image: url('data:image/svg+xml;utf8,<svg width="12" height="20" viewBox="0 0 12 20" xmlns="http://www.w3.org/2000/svg"><path d="M.435 20v-1.25h11.13V20H.435zM12 10.44l-6 6.113-6-6.114.87-.88 4.512 4.59V0h1.236v14.15l4.512-4.59.87.88z" fill="#ffffff" fill-rule="evenodd"/></svg>');
    background-repeat: no-repeat; }

/* adaptive card container */
.ac-container {
  border-radius: 3px;
  outline: none !important; }

.ac-container .ac-pushButton {
  text-overflow: clip !important;
  white-space: normal !important; }

/* non-carousel adaptive card fix */
:not(.wc-carousel-item) > .wc-card.wc-adaptive-card {
  width: 100% !important; }
  :not(.wc-carousel-item) > .wc-card.wc-adaptive-card > .ac-container {
    padding: 0 !important; }
